
Website Input - Task #1970

Finalize documentation regarding forms auth

08/04/2017 07:52 AM - Luke Murphey

Status: Closed Start date: 08/04/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4   

Description

Some things to consider:

Some sites reject connections

You may have to inspect the form manually

Some sites execute the form using Javascript

Some use captchas or other human detection systems

Two-factor authentication

Multiple-step authentication

Associated revisions

Revision 561 - 08/07/2017 04:54 PM - lukemurphey

Adding authentication help dialog

Closes #1970

History

#2 - 08/04/2017 08:00 AM - Luke Murphey

- Description updated

#3 - 08/04/2017 08:02 AM - Luke Murphey

- Description updated

#4 - 08/04/2017 08:03 AM - Luke Murphey

- Description updated

#5 - 08/04/2017 08:05 AM - Luke Murphey

- Description updated

#6 - 08/04/2017 08:19 AM - Luke Murphey

Consider outputting more information that indicates why something might be failing (connection issues?).

#7 - 08/05/2017 06:31 AM - Luke Murphey

Some pages are erroring out because they forward the call to localhost. This was because of the user-agent string.

#8 - 08/07/2017 04:54 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r561.
